.App,
form,
.tab {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 10px;
}

#userinput {
  width: 300px;
}

section {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

section>div {
  width: 500px;
}

.currentWeather {
  display: flex;
  flex-direction: column;
  align-items: center;
}